.hover-zoom:hover img {
  transform: scale(1.1);
}
.container-fluid {
  padding: 0px !important;
}
.hover-zoom:hover .hover-box {
  transform: translate(0, 25%);
}
.hover-zoom:hover .arrow {
  transform: translate(100%, -50%);
}
.arrow {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  transition: transform 0.5s ease-in-out;
}
.transition-transform {
  transition: transform 0.7s;
}
.banner_title_semi {
  font-family: jost;
  text-transform: uppercase;
  font-size: 28px !important;
}

.btn-1 {
  background: darken($red, 1.5%);
  font-weight: 100;

  svg {
    height: 45px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }

  rect {
    fill: none;
    stroke: #fff;
    stroke-width: 2;
    stroke-dasharray: 422, 0;
    transition: all 0.35s linear;
  }
}

.btn-1:hover {
  background: rgba($red, 0);
  font-weight: 900;
  letter-spacing: 1px;

  rect {
    stroke-width: 5;
    stroke-dasharray: 15, 310;
    stroke-dashoffset: 48;
    transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);
  }
}
.main_img:hover .img-overlay {
  transform: translate(-50%, -50%) !important;
}

.main_container:hover .main-img img {
  filter: blur(5px);
}

.img-overlay {
  position: absolute;
  top: 35%;
  left: 50%;
  transform: translate(-50%, 200%);
  transition: transform 0.3s ease;
  opacity: 0;
}

.main_img:hover .img-overlay {
  opacity: 1;
}
.main_img {
  overflow: hidden;
  box-shadow: 4px 5px 10px 0px rgb(0 0 0 / 0.4) !important;
  border-radius: 25px;
}

.transition-transform {
  transition: transform 0.6s;
}

.transform {
  transform: scale(1);
}

.transform:hover {
  transform: scale(1.05);
}

.ser_container:hover .ser_content {
  transform: translateY(5%) translateX(-10%) !important;
  transition: transform 0.6s;
}
.ser-slider {
  padding-bottom: 53px;
}
.counter-item {
  text-align: center;
  margin: 10px;
}

.counter-item h2 {
  font-size: 36px;
  margin: 0;
}

.counter-item .count {
  font-size: 48px;
}

.counter-item .plus-sign1,
.plus-sign3 {
  color: #a3a1fb;
}
.counter-item .plus-sign2 {
  color: rgb(94 226 160);
}
.counter-item .plus-sign4 {
  color: rgb(254 193 99);
}

.counter-item p {
  font-size: 18px;
  margin: 5px 0 0;
}
header {
  position: fixed;
  left: 0;
  right: 0;
  z-index: 5;
}
.hero_section2 {
  position: relative !important;
  z-index: 1 !important;
}

.logo_img {
  position: relative;
  float: left;
  margin-top: -10px;
  z-index: 1;
  border-radius: 0 0 4px 4px;
  transition: all 0.3s;
  background: #0e223e !important;
}
.sticky-header .logo-inner {
  background: url(../imgs/icon.webp) no-repeat !important;
  width: 95px !important;
  height: 85px !important;
  background-position: center !important;
  margin-top: 14px;
  background-size: 65px !important;
}
.logo-inner {
  background: url(../imgs/final-logo.webp) no-repeat;
  width: 208px;
  height: 100px;
  background-position: center;
  transition: all 0.3s;
  background-size: 208px;
  margin-top: 7px;
}
.mobile-dropdown {
  display: none;
}
.form_main {
  display: block;
}
/* .mobile-button {
  padding-bottom: 10px;
  padding-left: 12px;
  padding-right: 12px;
} */
.top-search {
  display: flex;
  align-items: center;
  width: 100%;
  gap: 8px;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 0px;
  padding-bottom: 5px;
}

.select-container {
  width: 50%;
}

.select-field {
  margin-top: 4px;
  margin-bottom: 12px;
  width: 100%;
  padding: 7px 16px;
  border: 1px solid #d1d5db;
  background-color: #fff;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  font-size: 12px;
  outline: none;
  transition: border-color 0.2s, box-shadow 0.2s;
}

.select-field:focus {
  border-color: #6366f1;
  box-shadow: 0 0 0 3px rgba(99, 102, 241, 0.5);
}

.submit-button {
  width: 100%;
  background-color: #099389;
  padding: 8px 0;
  border-radius: 4px;
  font-weight: 600;
  position: relative;
  overflow: hidden;
  transition: all 0.2s;
  color: #fff;
  text-align: center;
  border: none;
  cursor: pointer;
}

.submit-button::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  height: 0;
  width: 0;
  border-radius: 4px;
  background-color: #fff;
  transition: all 0.3s ease-out;
  opacity: 0;
}

.submit-button:hover::before {
  height: 160px;
  width: 100%;
  opacity: 0;
}

.submit-button:hover {
  color: #fff;
  box-shadow: 0 0 10px rgba(255, 255, 255, 0.5);
}
.bg_common2 {
  background: linear-gradient(
    184.78deg,
    #0f223e 7.64%,
    #02e0ac 120.07%
  ) !important;
}

a,
a:hover {
  text-decoration: none;
}

.header {
  height: 100vh;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  background: #fff;
}

.butn:link,
.butn:visited {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  text-decoration: none;
  background-color: #0e223e;
  padding: 1rem 2.5rem;
  width: 100%;
  border-radius: 4px;
  border: none;
  color: #fff;
  position: relative;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
  margin-top: 15px;
}

.butn::before {
  background: #fff;
  content: "";
  height: 155px;
  opacity: 0;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  width: 50px;
  transition: all 3000ms cubic-bezier(0.19, 1, 0.22, 1);
}
.butn::after {
  background: #fff;
  content: "";
  height: 20rem;
  opacity: 0;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 3000ms cubic-bezier(0.19, 1, 0.22, 1);
  width: 8rem;
}
.butn__new::before {
  left: -50%;
}

.butn__new::after {
  left: -100%;
}

.butn:hover,
.butn:active {
  transform: translateY(-3px);
  color: #fff;
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.3);
}

.butn__new:hover::before {
  left: 120%;
  opacity: 0.5s;
}

.butn__new:hover::after {
  left: 200%;
  opacity: 0.6;
}
.butn span {
  z-index: 20;
}

.main-advert-bar {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.advert-button {
  display: flex;
  align-items: center;
  background: linear-gradient(to right, #ec4899, #f59e0b);
  border-radius: 9999px;
  padding-left: 1rem; /* equivalent to px-4 */
  padding-right: 1rem;
  padding-top: 0.5rem; /* equivalent to py-2 */
  padding-bottom: 0.5rem;
  gap: 10px;
}
.advert-content {
  margin-right: 2.5rem;
}
.advert-content span {
  font-size: 1.5rem;
  line-height: 2rem;
  color: white;
  font-weight: 500;
}
.advert-icon img {
  width: 32px;
}
.advert-button-name {
  color: white;
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 1.75rem;
}
.our-specialist-main {
  display: flex;
  flex-wrap: wrap;
}
.special_app {
  display: flex !important;
  flex-wrap: wrap;
  justify-content: center;
}
.main-advert-bar-color {
  background: linear-gradient(184.78deg, #0f223e 7.64%, #02e0ac 120.07%);
}

.main-mobile-section {
  display: none;
}

/* here start first section mobile version code*/

.custom-card {
  max-width: 20rem;

  overflow: hidden;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
  background-color: white;
  transition: all 0.3s ease;
  padding: 5px;
  box-shadow: 3px 3px 3px 0px rgb(0 0 0 / 0.4) !important;
  margin-bottom: 20px;
  border-radius: 4px;
}
.custom-card:hover {
  box-shadow: 0 20px 25px rgba(0, 0, 0, 0.15); /* Adjust to the same as hover:shadow-xl */
  background-color: #f7fafc; /* Adjust to the same as hover:bg-gray-100 */
  transform: scale(1.05); /* Adjust to the same as hover:scale-105 */
}

.custom-card-image-wrapper {
  position: relative;
}

.custom-card-image {
  width: 100%;
  height: auto;
  padding-bottom: 0.25rem; /* Adjust to the same as pb-1 */
  transition: transform 0.3s ease; /* Adjust to the same as transition duration-300 */
}

.custom-card-image-wrapper:hover .custom-card-image {
  transform: scale(1.05); /* Adjust to the same as hover:scale-105 */
}

.custom-card-overlay {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  transition: all 0.3s ease; /* Adjust to the same as transition duration-300 */
}

.custom-card-image-wrapper:hover .custom-card-overlay {
  opacity: 1;
  transform: scale(1); /* Adjust to the same as hover:scale-100 */
}

.custom-card-overlay-content {
  padding: 1.5rem; /* Adjust to the same as px-6 py-4 */
  background-color: #0f223e;
}

.custom-card-overlay-text {
  font-size: 1rem; /* Adjust to the same as text-base */
  color: white;
  font-weight: 600; /* Adjust to the same as font-semibold */
}

.custom-card-content {
  padding: 1.5rem; /* Adjust to the same as px-6 py-4 */
  background-color: #0f223e;
}

.custom-card-title {
  font-size: 1.25rem; /* Adjust to the same as text-xl */
  color: white;
  font-weight: bold;
  margin-bottom: 0.5rem; /* Adjust to the same as mb-2 */
}
.main-web-section {
  display: block;
}
.sub_cont2 a {
  display: block;
}
.mobile-burger-menu{
  display: none;
}








@media screen and (max-width: 1024px) {
  .main-listing {
    padding-top: 60px !important;
  }
}
@media screen and (max-width: 992px) {
  .mobile-burger-menu{
    display: block;
  }
}

@media screen and (max-width: 425px) {
  .sp_content {
    font-size: 1rem;
  }
  
  /* .doc_img {
    width: 100%;
    max-width: 400px;
} */
  .sp_content p {
    font-size: 1rem;
  }
  .sp_img img {
    width: 100%;
  }
  .sp_img {
    flex: 0 0 100%;
  }
  .main-mobile-section {
    display: block;
    position: relative;
    background-color: #f3f3f3;
  }
  .main-web-section {
    display: none;
  }
  .card {
    width: 300px;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    background-color: #fff;
    transition: transform 0.3s, box-shadow 0.3s;
  }
  .card img {
    width: 100%;
  }
  .card-content {
    padding: 20px;
  }
  .card-title {
    font-size: 18px;
    font-weight: bold;
    margin: 0;
  }
  .card-action {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-top: 15px;
  }
  .card-action button {
    background-color: #4caf50;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 5px;
    transition: background-color 0.3s, transform 0.3s;
  }
  .card:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
  }
  .card-action button:hover {
    background-color: #45a049;
  }
  .card-action button:active {
    transform: scale(0.95);
  }
  .menu_btn {
    margin-right: 10px;
  }
  .special_app {
    display: grid !important;
    grid-template-columns: calc(50% - 5px) calc(50% - 5px) !important;
    column-gap: 10px;
    row-gap: 10px;
    padding: 0px !important;
    margin: 0px !important;
  }
  .row {
    padding: 0px !important;
  }
  .sp_img img {
    width: 100%;
  }
  .home-book-btn {
    display: none !important;
  }
  .swiper-wrapper .swiper-slide {
    margin-right: 5px !important;
  }
  .container-fluid {
    padding: 0px !important;
  }
  .hero_section2_img {
    height: 250px;
  }
  .mobile-dropdown {
    display: block;
    position: relative;
    margin-top: -60px;
    z-index: 1;
    background-color: #099389 !important;
    padding: 10px 30px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 5px;
    border-radius: 3px;
  }
  .below-process {
    margin-top: 20px !important;
    padding-top: 30px !important;
  }
  .form_main {
    display: none;
  }
  .process_grid {
    grid-template-columns: 47% 47% !important;
  }
  .num_grid {
    grid-template-columns: 50% 50%;
    grid-gap: 15px 10px;
  }
  .counter-item h2 {
    font-size: 30px;
  }
  .counter-item .count {
    font-size: 30px;
  }
  .counter-item p {
    font-size: 14px;
  }
  .logo-inner {
    background: url(../imgs/final-logo.webp) no-repeat;
    width: 150px;
    height: 70px;
    background-position: center;
    transition: all 0.3s;
    background-size: 150px;
    margin-top: 7px;
  }
  .sticky-header .logo-inner {
    background: url(../imgs/final-logo.webp) no-repeat !important;
    width: 150px !important;
    height: 70px !important;
    background-position: center;
    transition: all 0.3s;
    background-size: 150px !important;
    margin-top: 7px;
  }
  .select-container {
    color: black;
    width: 100%;
  }
  .select-container1 {
    width: 100%;
  }
  .right-arrow {
    width: 20px;
  }
  .main-advert-bar {
    display: block;
  }
  .advert-content span {
    font-size: 1.125rem;
    line-height: 1.75rem;
  }
  .advert-button {
    width: 70%;
    margin-top: 10px;
  }
  .sub-top-search {
    display: flex;
    width: 100%;
    justify-content: center;
    gap: 10px;
    margin-top: 5px;
    align-items: center;
    margin-bottom: 5px;
  }
  .top-search {
    display: block;
    padding: 0px;
  }
  .submit-button {
    border-radius: 50%;
    padding: 4px 0px;
    background-color: #0e223e;
  }

  .right-arrow {
    width: 40px;
    padding: 4px 13px;
  }
  .location-mobile {
    width: 15px;
  }
  .select-wrapper {
    position: relative;
    display: inline-block;
    width: 100%;
  }

  .select-field {
    width: 100%;
    padding: 10px 30px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url(../imgs/location-dot-solid.svg) no-repeat 10px center,
      url(../imgs/caret-down-solid.svg) no-repeat right 10px center;
    background-size: 16px 16px;
    background-color: white !important;
    border-radius: 20px;
    box-shadow: -4px -4px 3px rgba(0, 0, 0, 0.3);
    margin-top: 10px;
  }

  .select-field option[disabled][selected] {
    display: none; /* Hide the placeholder option in the dropdown list */
  }
  .search-container {
    width: 100%;
  }
  input[type="text"] {
    width: 100%;
    padding: 10px 15px;
    font-size: 12px;
    border-radius: 20px;
    border: none;
    outline: none;
    /* padding-left: 15px; */
    box-shadow: -4px -4px 3px rgba(0, 0, 0, 0.3);
  }
  .main_img img {
    height: 130px !important;
    width: 100%;
  }
  .main_title {
    width: 100%;
    font-size: 12px;
    background-color: white;
    color: #0e223e;
    min-height: 65px;
    border-radius: 0px;
    padding: 5px 5px !important;
  }
  .main_grid {
    grid-template-columns: 32% 32% 32%;
    grid-gap: 8px;
    row-gap: 15px !important;
    margin: 0 10px;
  }
  .main_icon_cust img {
    height: 50px !important;
    width: 50px;
  }
  .img-overlay {
    top: 20% !important;
    left: 25% !important;
    transform: none;
    transition: none;
    opacity: 1;
  }
  .custom-card-title1 {
    font-size: 14px;
    color: white;
    font-weight: bold;
    margin-bottom: 0.5rem;
    text-align: center;
  }
  .custom-card-content1 {
    padding: 5px;
    background-color: #0f223e;
  }
  .swiper-pagination {
    bottom: -10px !important;
    left: 0;
    width: 100%;
  }
  .mobile-section-title {
    text-align: center;
    padding-top: 1.5rem;
  }
  .main_img:hover .img-overlay {
    transform: none !important;
  }
  .main_img{
    border-radius: 0px!important;
    box-shadow: none !important;
  }
  .main_icon_cust::after {
    width: 70px;
    height: 70px;
  }
  .main_icon_cust img {
    height: 30px !important;
    width: 31px;
  }
  /* .img-overlay {
    top: 25%;
    left: 30%;
  } */
  .main_icon_cust {
    width: 50px;
    height: 50px;
  }
  .main_container {
    border-radius: 0px;
    box-shadow: 3px 3px 3px 0px rgb(0 0 0 / 0.4) !important;
  }
  .main-img img {
    border-radius: 0px;
  }
  .sub-mobile-button {
    width: 35px;
    height: 35px;
    background-color: #0e223e;
    border-radius: 50%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .sub-mobile-button svg {
    width: 12px;
    height: 12px;
  }
  .mobile-section-title {
    padding-top: 10px;
  }
  .common_title-process {
    margin-bottom: 10px;
    padding: 10px 0;
    font-size: 26px;
    font-family: var(--font-noto);

    font-weight: 700;
    color: var(--color-darkBlue);
  }
  .below-process {
    margin-top: -1px !important;
    padding-top: 20px !important;
  }
  .swiper-pagination {
    bottom: -10px !important;
  }
  .swiper-pagination-bullet-active {
    opacity: 1;
    background: #099389;
  }
  .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
  }
  .main_icon_cust::after {
    width: 85px;
    height: 85px;
  }
  .main_icon_cust img {
    height: 50px !important;
    width: 45px;
  }
  .main_icon_cust {
    width: 65px;
    height: 65px;
  }
  .img-overlay {
    top: 20%;
    left: 20%;
  }
  .swiper-pagination{
    z-index: 2;
  }
  .footer{
    padding: 0px 12px;
  }
}

@media screen and (max-width: 375px) {
  .main_img img {
    height: 125px !important;
  }

  .below-process {
    margin-top: -1px !important;
    padding-top: 50px !important;
  }
  .swiper-pagination {
    bottom: -10px !important;
  }
  .mobile-section-title {
    padding-top: 10px;
  }
  .common_title {
    margin-bottom: 10px;
  }
  .main_title {
    width: 110px;
    font-size: 10px;
    padding: 5px 5px !important;
    min-height: 50px;
    border-radius: 0px;
  }

  .main_grid {
    grid-gap: 5px;
  }
  .main_icon_cust img {
    height: 50px !important;
    width: 50px;
  }
  .img-overlay {
    top: 15%;
    left: 20%;
    transform: none;
    transition: none;
    opacity: 1;
  }
  .img-overlay {
    top: 20% !important;
    left: 20%!important;
  }
  .main_icon_cust::after {
    width: 85px;
    height: 85px;
  }
  .main_icon_cust img {
    height: 50px !important;
    width: 45px;
  }
  .main_icon_cust {
    width: 65px;
    height: 65px;
  }
  .main_container {
    border-radius: 0px;
  }

  .main-img img {
    border-radius: 0px;
  }
  .container-fluid {
    padding: 0px !important;
  }
}

@media screen and (max-width: 320px) {
  .main_img img {
    height: 105px !important;
  }
  .main_grid {
    grid-template-columns: 32% 32% 32%;
    grid-gap: 5px;
}
 
.main_icon_cust img {
  height: 45px !important;
  width: 45px;
}
.main_icon_cust {
  width: 60px;
  height: 60px;
}
  .main_icon_cust::after {
    width: 75px;
    height: 75px;
  }
  .custom-card-title1 {
    font-size: 10px;
    margin-bottom: 0px;
  }
  .swiper-pagination {
    bottom: -10px !important;
    background-color: #f3f3f3;
  }
  .img-overlay {
    top: 11% !important;
    left: 20% !important;
}
  .main_container {
    border-radius: 0px;
  }
  .main_title {
    font-size: 10px;
    min-height: 40px;
    border-radius: 0px;
}
  .main-img img {
    border-radius: 0px;
  }
  .banner_title_semi {
    font-size: 20px;
  }
  .mobile-section-title {
    padding-top: 10px;
  }
  .custom-card {
    margin-bottom: 15px;
  }
  .common_title {
    margin-bottom: 10px !important;
  }
  .below-process {
    margin-top: 10px !important;
    padding-top: 30px !important;
  }
  .pro_content_2 {
    gap: 0px;
  }
  .process_grid {
    grid-template-columns: 46% 46% !important;
}
.process-section{
  padding: 0 12px;
}
  .pro_num {
    background-color: rgb(2, 224, 172);
    color: var(--color-darkBlue);
    padding: 5px 10px;
    clip-path: polygon(
      0 0,
      0% 20%,
      0 50%,
      0% 80%,
      0 100%,
      49% 90%,
      100% 100%,
      100% 80%,
      100% 53%,
      100% 20%,
      100% 0,
      44% 0
    );
    margin-top: -32px;
    text-align: center;
  }
  .container-fluid {
    padding: 0px !important;
  }
  .main-hospital-sec {
    margin-bottom: 1.5rem;
  }
}
